import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { NewActionPage } from './new-action.page';

describe('NewActionPage', () => {
  let component: NewActionPage;
  let fixture: ComponentFixture<NewActionPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NewActionPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(NewActionPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
